APIs / Mercado Libre / Related Products
Mercado Libre: Related Products
Related Products from Mercado Libre as JSON. 1 credit per successful call.
GET /v1/mercadolibre/related-products
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
site | string | Required | MLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV |
item_id | string | Optional | Any |
product_id | string | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/mercadolibre/related-products?site=MLA&item_id=MLA3965765480&limit=5" \
-H "X-API-Key: $API_KEY"